Subject: linux-next: manual merge of the akpm tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 14 May 2015 17:39:32 +1000

Hi Andrew,

Today's linux-next merge of the akpm tree got a conflict in
net/bridge/br_stp.c between commit 42275bd8fcb3 ("switchdev: don't use
anonymous union on switchdev attr/obj structs") from the net-next tree
and commit "net/bridge/br_stp.c: work around gcc-4.4.4 initializer bug"
from the akpm tree.

I fixed it up (the former solves the same problem as the latter but in
a different way, so I just dropped the latter) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]